[
  {
    "guid": "a4b12f86-8c3d-4e9a-b7f2-1d5e6c8a9b4f",
    "name": "SRF Play",
    "description": "SRF Play plugin for Jellyfin enables streaming of content from SRF (Swiss Radio and Television). Access live TV channels and on-demand content from Switzerland's German-language public broadcaster directly within Jellyfin.",
    "overview": "Stream SRF content in Jellyfin",
    "owner": "dtourolle",
    "category": "Live TV",
    "imageUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/raw/branch/master/assests/main%20logo.png",
    "versions": [
      {
        "version": "1.0.23",
        "changelog": "Release 1.0.23",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.23/srfplay_1.0.23.0.zip",
        "checksum": "cd98644c758c84e2759699ea1da5a716",
        "timestamp": "2026-02-28T12:13:10Z"
      },
      {
        "version": "1.0.22",
        "changelog": "Release 1.0.22",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.22/srfplay_1.0.22.0.zip",
        "checksum": "08177ed8edb4b4cf2441bc808b9860bb",
        "timestamp": "2026-02-28T11:36:30Z"
      },
      {
        "version": "1.0.16",
        "changelog": "Release 1.0.16",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.16/srfplay_1.0.16.0.zip",
        "checksum": "0b3a142dd6cea1f00855bcb11bcd847c",
        "timestamp": "2026-01-17T20:31:09Z"
      },
      {
        "version": "1.0.15",
        "changelog": "Release 1.0.15",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.15/srfplay_1.0.15.0.zip",
        "checksum": "3140ef53a7460d7ce52daf48bbb37e4d",
        "timestamp": "2026-01-17T09:54:39Z"
      },
      {
        "version": "1.0.14",
        "changelog": "Release 1.0.14",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.14/srfplay_1.0.14.0.zip",
        "checksum": "49e6afe16f7abf95c099ecc1d016e725",
        "timestamp": "2025-12-30T12:38:41Z"
      },
      {
        "version": "1.0.13",
        "changelog": "Release 1.0.13",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.13/srfplay_1.0.13.0.zip",
        "checksum": "ac7c1e33c926c21f8e4319da91ef079c",
        "timestamp": "2025-12-21T13:02:37Z"
      },
      {
        "version": "1.0.12",
        "changelog": "Release 1.0.12",
        "targetAbi": "10.9.0.0",
        "sourceUrl": "https://gitea.tourolle.paris/dtourolle/jellyfin-srfPlay/releases/download/v1.0.12/srfplay_1.0.12.0.zip",
        "checksum": "47baa02ade413253db94fe3ba0763f69",
        "timestamp": "2025-12-20T13:35:38Z"
      }
    ]
  }
]
